@charset "utf-8";

/* common */
html, body, input, select, option, textarea { font-family:"Magun Gothic", "맑은 고딕"; font-size:12px; line-height:1.4; color:#494949; }
html, body { height: 100%; /* overflow-x:hidden; */ }

a { text-decoration:none; color:#000;}
.hidden { visibility:hidden; position:absolute; top:-999em; font-size:0; width:0; height:0; line-height:0; margin:0; padding:0; background:none;}
.blind { position:absolute !important;left:-9000px !important;}

select[type=select] { float:left; width:100px; height:28px; border: 1px solid #c5c5c5; }

#wrap { min-height:100%; min-width:1000px; height: auto !important; height:100%; }

/* 로그인 */
#loginWrap { position:absolute; left:50%; top:50%; width:600px; height:450px; margin:-250px 0 0 -300px; background: url('/Adm/Img/login_bg.gif') no-repeat;}
.login_cont { position:relative; top:210px; margin:0 auto; width:850px; }
.login_cont { margin-right:60px; width:350px; }
.login_cont .login_idpw li { margin-bottom:14px; }
.login_cont .login_btn { text-align:right; }

#header { position:relative; z-index:20; width:100%; height:111px; background-image:url("/Adm/Img/header_bg.gif"); background-repeat:repeat-x; }
#header li { float:left; }
#header li.hdb { width:90%; }
#header li.hdl { float:left; width:49px; }
#header li.hdr { float:right; width:50px; }

#gnb_wrap { height:111px; }
#util { height:75px; }
#util li { display:block; }
#util li.logo { float:left; padding-top:15px; }
#util li.logtxt { position:relative; float:right; padding-top:30px; padding-right:10px; }
#util li.logout { position:relative; float:right; padding-top:28px; }

#navi li { width:12%; text-align:center; }
#navi li a { color:#fff; font-size:14px; font-weight:bold; }

#container { clear: both; width:100%; min-width:1000px; min-height:650px; }
.container { padding:0 50px; min-height:650px; }

#footer { clear:both; background-color:#303030; height:34px; }

/* input, select, textarea type */
.input { height:16px; padding:5px 9px; border:1px solid #d2d2d2; vertical-align:middle; -webkit-appearance:none; }
.select { height:28px; border: 1px solid #c5c5c5; }
textarea { width: 95.7%; padding: 10px; border: 1px solid #d2d2d2; color: #767676; }
input[type=file] { height:26px; }

.lnb { position:relative; float:left; width:170px; border:1px solid #dfdfdf; background-color:#f3f3f3; padding-bottom:20px; border-radius:3px;  }
.lnb h4 { padding:10px 0 5px 10px; color:#262626; font-weight:700; font-size:14px; }
.lnb .lnb_navi { margin:7px; border-radius:3px; background-color:#fff; }
.lnb .lnb_navi ul { padding:5px; }
.lnb .lnb_navi li:first-child { background-color:#fff; padding-top:10px; }
.lnb .lnb_navi li:last-child { background-color:#fff; padding-bottom:15px; }
.lnb .lnb_navi li a { color:#666; display:block; padding:5px 0px; border-bottom:1px solid #e7e7e7; }
.lnb .lnb_navi li a:hover, .lnb .lnb_navi li a:link, .lnb .lnb_navi li a:visited { color:#666; }

.contents { margin:0 0 0 190px; }
.contents .tit_area { width:100%; height:40px; overflow:hidden; border-bottom:1px solid #e7e7e7; }
.tit_area p.location { padding-top:10px; text-align:left; font-size:12px; color:#777;}
.tit_area p.location a:link, .tit_area p.location a:visited{ font-size:12px; color:#777;}
.tit_area p.location a:hover{ font-size:12px; color:#222;}
.tit_area p.location img{vertical-align:middle; margin-bottom:2px;}

.boardL_obj { margin-top:10px; }

/* btn */
.btn_area { position:relative; margin-top:10px; z-index:1; }
.btn_area li { display:inline-block; }
.btn_area2 { margin-top:20px; text-align:center; z-index:1; }
.btn_area2 li { display:inline-block; }
.btn_area3 { margin-top:15px; text-align: center; z-index:1; }

.fron { display:inline-block; position:relative; background:url('/Adm/Img/sp_btn.png') no-repeat; text-decoration:none; }
.btn_vGray { height:28px; padding:0 10px 0 9px; background-position:0 -150px; color:#fff !important; line-height:28px; cursor:pointer; }
.btn_vWhite { height:28px; padding:0 20px 0; background-position:0 -120px; line-height:28px; color:#555; }
.btn_vWhite2 { width:20px; height:28px; padding:0 20px 0; background-position:0 -120px; line-height:28px; color:#555; }
.btn_vBlue { height:28px;padding:0 20px 0;background-position:0 -270px;color:#fff !important;line-height:28px}
.btn_vBlue2 { height:28px;padding:0 10px 0;background-position:0 -270px;color:#fff !important;line-height:28px; cursor:pointer; }

.rear { display:inline-block; position:absolute; top:0; right:0; width:3px; background:url('/Adm/Img/sp_btn.png') no-repeat; }
.btn_rgt_vGray { height:28px; background-position:100% -150px; }
.btn_rgt_vWhite { height:28px;background-position:100% -120px; }
.btn_rgt_vWhite2 { height:28px;background-position:100% -120px; }
.btn_rgt_vBlue { height:28px;background-position:100% -270px; }

/* 검색 Box */
.selectbox { position:relative; z-index:100; zoom:1; }
.selectbox:after {content:""; display:block; clear:both; }
.selectbox select[type=select] { float:left; width:100px; height:28px; border: 1px solid #c5c5c5; }

/* bbs search */
.srch_box{*overflow:hidden;margin-bottom:10px;*zoom:1}
.srch_box:after{content:'';display:block;clear:both}
.srch_box > div:after{content:'';display:block;clear:both}
.txt_count{float:left;margin-top:3px}
.txt_count strong{ font-weight:bold; color:#0076cb}
.txt_count_v2{float:none;margin-bottom:12px}

/*게시판 LIST*/
.brd_tit_area { width:100%; height:200px; position: relative;/*text-align: right;*/}
.brd_tit_area h3{position:absolute; top:30px; left:130px;color: #0b375d;font-size: 18px;}
.brd_tit_area h3 span{color:#727272; font-size: 14px; }
.brd_tit_area .ntc_txt{margin-top:20px;}
.brd_tit_area .brd_search{margin-top: 155px; float:right;}
.brd_tit_area .brd_search select{height: 32px;width: 80px;}
.brd_tit_area .brd_search input{height: 26px; width: 200px; margin-right:5px;}
.brd_tit_area .brd_search a{display: inline-block;margin-left: -5px;}
.brd_tit_area .tit_img{float:left;}

.brd_table { width:100%; line-height: 40px; border-top: 2px solid #336699; font-size: 14px;text-align: center;}
.brd_table .first_tr { background: #f8f8f8; font-weight: bold;color: #626262;}
.brd_table a{color: #626262;}
.brd_table th{color: #336699}
.brd_table tr{border-bottom: 1px solid #ddd;}
.brd_table .ntc_t{text-align: left; text-indent: 10px;}
.brd_table thead.prd { background-color:#f5f5f5; }

.brd_table2 { width:100%; border-top:2px solid #336699; font-size: 14px;text-align: center;}
.brd_table2 thead { line-height:25px; background-color:#f5f5f5; }
.brd_table2 tbody { line-height:40px; }
.brd_table2 .first_tr { background: #f8f8f8; font-weight: bold;color: #626262;}
.brd_table2 a { color: #626262; }
.brd_table2 th { color: #336699; border: 1px solid #ddd; vertical-align: middle; }
.brd_table2 tr { border-bottom: 1px solid #ddd;}
.brd_table2 .ntc_t{text-align: left; text-indent: 10px;}

.brd_page { width:980px; height: 37px; text-align: center;margin-top: 30px;}
.brd_page li{display: inline-block;}
.brd_page .oN{color: #336699;}
.brd_page a{font-size: 14px; color:#6e6e6e; font-weight: bold;padding: 5px;}
.brd_page a:hover{color: #336699;}
.brd_btn{position: absolute; right: 0; bottom: 0;}
.brd_btn a{color: #fff; background: #336699; padding: 8px 15px;font-weight: bold;}
.brd_btn a:hover{color: #336699; background: #fff; border: 1px solid #336699;}

.brd_page .rightBtn { position:absolute; margin:0; right:10px; }
.brd_page .rightBtn a { font-size:12px; color:#333; padding:5px 10px; height:30px; background:url("../img/sub/down_bg.jpg")no-repeat; color:#fff; font-weight:bold; }

/* 게시판 VIEW */
.brd_view { width:100%; border-top:2px solid #336699; border-bottom:1px solid #5d5d5d;}
.brd_view thead th { padding:14px 0 12px 0; min-height:20px; font-size:14px; color:#111; background:#f5f5f5; padding-left:30px; text-align:left; }
.brd_view tbody td { padding:10px 0 10px 30px; min-height:17px; font-size:13px; color:#111; text-align:left; border-top:1px solid #ddd;}
.brd_view tbody td.viewDate { text-align:right; padding-right:30px; }
.brd_view tbody td .thTxt { display:inline-block; padding-right:20px; }
.brd_view tbody td.viewContent { padding:0; width:760px; line-height:24px; font-size:13px; font-weight:normal; }
.brd_view tbody td.viewContent .cont { padding:30px; color:#333; font-weight:normal; line-height:24px; }

/* 게시판 WRITE */
.brd_write { width:100%; border-top:2px solid #336699; border-bottom:1px solid #5d5d5d; font-size:13px; }
.brd_write tbody th { padding: 9px 0; border-bottom: 1px solid #ccc; background-color:#f5f5f5;  color:#111; }
.brd_write th.thType { padding-left:30px; text-align:left; }
.brd_write th.thType2 { padding-left:30px; text-align:left; border-left:1px solid #ccc; }
.brd_write th, .brd_write td { vertical-align:middle;}
.brd_write tbody td { padding:9px 15px;border-left:1px solid #ccc; border-bottom:1px solid #ccc !important; background:#fff; letter-spacing:-1px;}
.brd_write td .titleInput { width:100%; }
.brd_write td .contTxtarea { margin-top:5px; width:100%; height:248px; border: 1px solid #cdcdcd; }

/* 첨부파일 */
.file_input_textbox { float:left; padding:3px 3px 2px; height:19px; border:1px solid #cdcdcd; background:#fff; width:80%; }
.file_input_div { position:relative; width:100px; height:27px; overflow:hidden; }
.file_input_button { padding:5px 20px; position:absolute; background-color:#555; color:#fff; border:none; cursor:pointer; }
.file_input_hidden { width:100%; font-size:20px; position:absolute; opacity:0; cursor:pointer; }

/* bbs_page */
.page_box { position:relative;}
.paging { position:relative; text-align:center; }
.paging li { vertical-align: top; display: inline-block; zoom: 1; display: inline; font-size: 12px; }
.paging li a { display: inline-block; zoom: 1; vertical-align: top; font-weight: bold; border: 1px solid #d3d8dd; color: #777984; }
.paging li a.num { width: 31px; height: 30px; background-color: white; line-height: 30px; }
.paging li a.num:hover, .paging li a.num:focus, .paging li a.num.current { background-color: #007fd5; color: white; width: 33px; height: 32px; border: 0; line-height: 32px; }
.paging li a.btn { width: 30px; height: 30px; background-image: url("/Adm/Img/btn_paging.gif");  background-repeat: no-repeat; }
.paging li a.btn.btn-prev { margin-right:15px; background-position: -35px 0; }
.paging li a.btn.btn-next { margin-left:15px; background-position: -70px 0; }
.paging li a.btn.btn-end { background-position: -105px 0; }
.paging.paging-study a.num:hover, .paging.paging-study a.num:focus, .paging.paging-study a.num.current { background-color: #007fd5; color: white; width: 33px; height: 32px; border: 0; line-height: 32px; }
.paging .btn-right { position: absolute; top: 0; right: 24px; }








/* align */
.txt_c {text-align:center !important;}
.txt_l {text-align:left !important;}
.txt_r {text-align:right !important;}
.txt_m { vertical-align:middle !important;}

/* float and clear */
.float_l {float:left !important;}
.float_r {float:right !important;}

.ellipsis { display:inline-block; overflow:hidden; width:auto; vertical-align:middle; white-space:nowrap; text-overflow:ellipsis; }

/* font */
.ft_28 {font-size:28px !important;}
.ft_11 {font-size:11px !important;}
.ft_12 {font-size:12px !important;}
.ft_13 {font-size:13px !important;}
.ft_14 {font-size:14px !important;}
.ft_15 {font-size:15px !important;}
.ft_20 {font-size:20px !important;}
.ft_24 {font-size:24px !important;}
.ft_ffffff{color:#ffffff !important;}
.ft_cc0000{color:#cc0000 !important;}
.ft_ff6600{color:#ff6600 !important;}
.ft_0076cb{color:#0076cb !important;}
.ft_0786be{color:#0786be; !important;}
.ft_333{color:#333333 !important;}
.ft_666{color:#666666 !important;}
.ft_999{color:#999999 !important;}
.ft_1f1f1f {color:#1f1f1f !important;}
.ft_ff0000 {color:#ff0000 !important;}
.ft_ff6600 {color:#ff6600 !important;}
.ft_ff5e00 {color:#FF5E00 !important;}
.ft_ff6600_22{color:#ff6600;font-size:22px !important;}
.ft_0066cc_18_b {color:#0066cc;font-size:18px; font-weight:bold;!important;}
.ft_ff6600_14_b {color:#ff6600;font-size:14px; font-weight:bold;!important; letter-spacing:-1; line-height:1.6;}
.ft_cc0000_14_b {color:#cc0000;font-size:14px; font-weight:bold;!important; letter-spacing:-1; line-height:1.6;}
.ft_ff6600_18_b {color:#ff6600;font-size:18px; font-weight:bold;!important;}

.ft_bold { font-weight:bold;}
.ft_ff0000 {color:#ff0000 !important;}

/* 마진 */
/* margin, padding */
.ma0 {margin:0px !important;}
.ma1 {margin:1px !important;}
.ma2 {margin:2px !important;}
.ma3 {margin:3px !important;}
.ma4 {margin:4px !important;}
.ma5 {margin:5px !important;}
.ma6 {margin:6px !important;}
.ma7 {margin:7px !important;}
.ma8 {margin:8px !important;}
.ma9 {margin:9px !important;}
.ma10 {margin:10px !important;}
.ma11 {margin:11px !important;}
.ma12 {margin:12px !important;}
.ma13 {margin:13px !important;}
.ma14 {margin:14px !important;}
.ma15 {margin:15px !important;}
.ma16 {margin:16px !important;}
.ma17 {margin:17px !important;}
.ma18 {margin:18px !important;}
.ma19 {margin:19px !important;}
.ma20 {margin:20px !important;}
.ma25 {margin:25px !important;}
.ma30 {margin:30px !important;}
.ma35 {margin:35px !important;}
.ma40 {margin:40px !important;}
.ma45 {margin:45px !important;}
.ma50 {margin:50px !important;}

.mt0 {margin-top:0px !important;}
.mt1 {margin-top:1px !important;}
.mt2 {margin-top:2px !important;}
.mt3 {margin-top:3px !important;}
.mt4 {margin-top:4px !important;}
.mt5 {margin-top:5px !important;}
.mt6 {margin-top:6px !important;}
.mt7 {margin-top:7px !important;}
.mt8 {margin-top:8px !important;}
.mt9 {margin-top:9px !important;}
.mt10 {margin-top:10px !important;}
.mt11 {margin-top:11px !important;}
.mt12 {margin-top:12px !important;}
.mt13 {margin-top:13px !important;}
.mt14 {margin-top:14px !important;}
.mt15 {margin-top:15px !important;}
.mt16 {margin-top:16px !important;}
.mt17 {margin-top:17px !important;}
.mt18 {margin-top:18px !important;}
.mt19 {margin-top:19px !important;}
.mt20 {margin-top:20px !important;}
.mt22 {margin-top:22px !important;}
.mt23 {margin-top:23px !important;}
.mt25 {margin-top:25px !important;}
.mt27 {margin-top:27px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt37 {margin-top:37px !important;}
.mt38 {margin-top:38px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mt52 {margin-top:52px !important;}
.mt55 {margin-top:55px !important;}
.mt60 {margin-top:60px !important;}
.mt70 {margin-top:70px !important;}
.mt83 {margin-top:83px !important;}
.mt80 {margin-top:80px !important;}
.mt90 {margin-top:90px !important;}
.mt100 {margin-top:100px !important;}
.mt120 {margin-top:120px !important;}

.mr0 {margin-right:0px !important;}
.mr1 {margin-right:1px !important;}
.mr2 {margin-right:2px !important;}
.mr3 {margin-right:3px !important;}
.mr4 {margin-right:4px !important;}
.mr5 {margin-right:5px !important;}
.mr6 {margin-right:6px !important;}
.mr7 {margin-right:7px !important;}
.mr8 {margin-right:8px !important;}
.mr9 {margin-right:9px !important;}
.mr10 {margin-right:10px !important;}
.mr11 {margin-right:11px !important;}
.mr12 {margin-right:12px !important;}
.mr13 {margin-right:13px !important;}
.mr14 {margin-right:14px !important;}
.mr15 {margin-right:15px !important;}
.mr16 {margin-right:16px !important;}
.mr17 {margin-right:17px !important;}
.mr18 {margin-right:18px !important;}
.mr19 {margin-right:19px !important;}
.mr20 {margin-right:20px !important;}
.mr23 {margin-right:23px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}
.mr70 {margin-right:50px !important;}
.mr90 {margin-right:90px !important;}
.mr120{margin-right:120px !important;}

.mb0 {margin-bottom:0px !important;}
.mb1 {margin-bottom:1px !important;}
.mb2 {margin-bottom:2px !important;}
.mb3 {margin-bottom:3px !important;}
.mb4 {margin-bottom:4px !important;}
.mb5 {margin-bottom:5px !important;}
.mb6 {margin-bottom:6px !important;}
.mb7 {margin-bottom:7px !important;}
.mb8 {margin-bottom:8px !important;}
.mb9 {margin-bottom:9px !important;}
.mb10 {margin-bottom:10px !important;}
.mb11 {margin-bottom:11px !important;}
.mb12 {margin-bottom:12px !important;}
.mb13 {margin-bottom:13px !important;}
.mb14 {margin-bottom:14px !important;}
.mb15 {margin-bottom:15px !important;}
.mb16 {margin-bottom:16px !important;}
.mb17 {margin-bottom:17px !important;}
.mb18 {margin-bottom:18px !important;}
.mb19 {margin-bottom:19px !important;}
.mb20 {margin-bottom:20px !important;}
.mb22 {margin-bottom:22px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb37 {margin-bottom:37px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.mb60 {margin-bottom:60px !important;}

.ml0 {margin-left:0px !important;}
.ml1 {margin-left:1px !important;}
.ml2 {margin-left:2px !important;}
.ml3 {margin-left:3px !important;}
.ml4 {margin-left:4px !important;}
.ml5 {margin-left:5px !important;}
.ml6 {margin-left:6px !important;}
.ml7 {margin-left:7px !important;}
.ml8 {margin-left:8px !important;}
.ml9 {margin-left:9px !important;}
.ml10 {margin-left:10px !important;}
.ml11 {margin-left:11px !important;}
.ml12 {margin-left:12px !important;}
.ml13 {margin-left:13px !important;}
.ml14 {margin-left:14px !important;}
.ml15 {margin-left:15px !important;}
.ml16 {margin-left:16px !important;}
.ml17 {margin-left:17px !important;}
.ml18 {margin-left:18px !important;}
.ml19 {margin-left:19px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}
.ml60 {margin-left:60px !important;}
.ml65 {margin-left:65px !important;}
.ml70 {margin-left:70px !important;}
.ml150 {margin-left:150px !important;}

.pa0 {padding:0px !important;}
.pa1 {padding:1px !important;}
.pa2 {padding:2px !important;}
.pa3 {padding:3px !important;}
.pa4 {padding:4px !important;}
.pa5 {padding:5px !important;}
.pa6 {padding:6px !important;}
.pa7 {padding:7px !important;}
.pa8 {padding:8px !important;}
.pa9 {padding:9px !important;}
.pa10 {padding:10px !important;}
.pa11 {padding:11px !important;}
.pa12 {padding:12px !important;}
.pa13 {padding:13px !important;}
.pa14 {padding:14px !important;}
.pa15 {padding:15px !important;}
.pa16 {padding:16px !important;}
.pa17 {padding:17px !important;}
.pa18 {padding:18px !important;}
.pa19 {padding:19px !important;}
.pa20 {padding:20px !important;}
.pa25 {padding:25px !important;}
.pa30 {padding:30px !important;}
.pa35 {padding:35px !important;}
.pa40 {padding:40px !important;}
.pa45 {padding:45px !important;}
.pa50 {padding:50px !important;}

.pt0 {padding-top:0px !important;}
.pt1 {padding-top:1px !important;}
.pt2 {padding-top:2px !important;}
.pt3 {padding-top:3px !important;}
.pt4 {padding-top:4px !important;}
.pt5 {padding-top:5px !important;}
.pt6 {padding-top:6px !important;}
.pt7 {padding-top:7px !important;}
.pt8 {padding-top:8px !important;}
.pt9 {padding-top:9px !important;}
.pt10 {padding-top:10px !important;}
.pt11 {padding-top:11px !important;}
.pt12 {padding-top:12px !important;}
.pt13 {padding-top:13px !important;}
.pt14 {padding-top:14px !important;}
.pt15 {padding-top:15px !important;}
.pt16 {padding-top:16px !important;}
.pt17 {padding-top:17px !important;}
.pt18 {padding-top:18px !important;}
.pt19 {padding-top:19px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt26 {padding-top:26px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}
.pt55 {padding-top:55px !important;}
.pt60 {padding-top:60px !important;}
.pt65 {padding-top:65px !important;}
.pt70 {padding-top:70px !important;}
.pt80 {padding-top:80px !important;}
.pt90 {padding-top:90px !important;}
.pt100 {padding-top:100px !important;}
.pt130 {padding-top:130px !important;}
.pt150 {padding-top:150px !important;}

.pr0 {padding-right:0px !important;}
.pr1 {padding-right:1px !important;}
.pr2 {padding-right:2px !important;}
.pr3 {padding-right:3px !important;}
.pr4 {padding-right:4px !important;}
.pr5 {padding-right:5px !important;}
.pr6 {padding-right:6px !important;}
.pr7 {padding-right:7px !important;}
.pr8 {padding-right:8px !important;}
.pr9 {padding-right:9px !important;}
.pr10 {padding-right:10px !important;}
.pr11 {padding-right:11px !important;}
.pr12 {padding-right:12px !important;}
.pr13 {padding-right:13px !important;}
.pr14 {padding-right:14px !important;}
.pr15 {padding-right:15px !important;}
.pr16 {padding-right:16px !important;}
.pr17 {padding-right:17px !important;}
.pr18 {padding-right:18px !important;}
.pr19 {padding-right:19px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}
.pr60 {padding-right:60px !important;}

.pb0 {padding-bottom:0px !important;}
.pb1 {padding-bottom:1px !important;}
.pb2 {padding-bottom:2px !important;}
.pb3 {padding-bottom:3px !important;}
.pb4 {padding-bottom:4px !important;}
.pb5 {padding-bottom:5px !important;}
.pb6 {padding-bottom:6px !important;}
.pb7 {padding-bottom:7px !important;}
.pb8 {padding-bottom:8px !important;}
.pb9 {padding-bottom:9px !important;}
.pb10 {padding-bottom:10px !important;}
.pb11 {padding-bottom:11px !important;}
.pb12 {padding-bottom:12px !important;}
.pb13 {padding-bottom:13px !important;}
.pb14 {padding-bottom:14px !important;}
.pb15 {padding-bottom:15px !important;}
.pb16 {padding-bottom:16px !important;}
.pb17 {padding-bottom:17px !important;}
.pb18 {padding-bottom:18px !important;}
.pb19 {padding-bottom:19px !important;}
.pb20 {padding-bottom:20px !important;}
.pb21 {padding-bottom:21px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}
.pb130 {padding-bottom:130px !important;}
.pb150 {padding-bottom:150px !important;}

.pl0 {padding-left:0px !important;}
.pl1 {padding-left:1px !important;}
.pl2 {padding-left:2px !important;}
.pl3 {padding-left:3px !important;}
.pl4 {padding-left:4px !important;}
.pl5 {padding-left:5px !important;}
.pl6 {padding-left:6px !important;}
.pl7 {padding-left:7px !important;}
.pl8 {padding-left:8px !important;}
.pl9 {padding-left:9px !important;}
.pl10 {padding-left:10px !important;}
.pl11 {padding-left:11px !important;}
.pl12 {padding-left:12px !important;}
.pl13 {padding-left:13px !important;}
.pl14 {padding-left:14px !important;}
.pl15 {padding-left:15px !important;}
.pl16 {padding-left:16px !important;}
.pl17 {padding-left:17px !important;}
.pl18 {padding-left:18px !important;}
.pl19 {padding-left:19px !important;}
.pl20 {padding-left:20px !important;}
.pl21 {padding-left:21px !important;}
.pl22 {padding-left:22px !important;}
.pl23 {padding-left:23px !important;}
.pl24 {padding-left:24px !important;}
.pl25 {padding-left:25px !important;}
.pl26 {padding-left:26px !important;}
.pl27 {padding-left:27px !important;}
.pl28 {padding-left:28px !important;}
.pl30 {padding-left:30px !important;}
.pl33 {padding-left:33px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}
.pl100 {padding-left:100px !important;}
.pl150 {padding-left:150px !important;}

.v_hidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}

/* clera */
.clear {clear:both;display:block;float:none;font-size:0 !important;height:0;line-height:0 !important;margin:0 !important;overflow:hidden;padding:0 !important;width:100%;}
.clearfix:after {display:block;visibility:hidden;clear:both;content:""}